<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208000">
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="Associated Research 38XX Series Creating and Saving a File.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Examples/Associated Research 38XX Series Creating and Saving a File.vi"/>
         <Item Name="Associated Research 38XX Series Editing Steps Within a File.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Examples/Associated Research 38XX Series Editing Steps Within a File.vi"/>
         <Item Name="Associated Research 38XX Series Run Test and Collect Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Examples/Associated Research 38XX Series Run Test and Collect Data.vi"/>
         <Item Name="Associated Research 38XX Series Run Test and External Saving.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Examples/Associated Research 38XX Series Run Test and External Saving.vi"/>
         <Item Name="Associated Research 38XX Series.bin3" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Examples/Associated Research 38XX Series.bin3"/>
      </Item>
      <Item Name="Associated Research 38XX Series.lvlib" Type="Library" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Associated Research 38XX Series.lvlib">
         <Item Name="Public" Type="Folder">
            <Item Name="Configure" Type="Folder">
               <Item Name="Low Level" Type="Folder">
                  <Item Name="Configure Charge Lo.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Low Level/Configure Charge Lo.vi"/>
                  <Item Name="Configure Offset.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Low Level/Configure Offset.vi"/>
                  <Item Name="Configure Steps.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Low Level/Configure Steps.vi"/>
                  <Item Name="Configure Date Format.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Low Level/Configure Date Format.vi"/>
                  <Item Name="Configure Date.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Low Level/Configure Date.vi"/>
                  <Item Name="Configure Time Format.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Low Level/Configure Time Format.vi"/>
                  <Item Name="Configure Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Low Level/Configure Time.vi"/>
               </Item>
               <Item Name="System" Type="Folder">
                  <Item Name="Configure_System.mnu" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure_System.mnu"/>
                  <Item Name="Configure Alarm Volume.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Alarm Volume.vi"/>
                  <Item Name="Configure PLC Remote.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure PLC Remote.vi"/>
                  <Item Name="Configure Result Limit.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Result Limit.vi"/>
                  <Item Name="Configure Result Data Location.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Result Data Location.vi"/>
                  <Item Name="Configure Smart GFI.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Smart GFI.vi"/>
                  <Item Name="Configure Time and Date.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Time and Date.vi"/>
                  <Item Name="Configure Time Limit.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Time Limit.vi"/>
                  <Item Name="Configure Instrument Name.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Instrument Name.vi"/>
                  <Item Name="Configure Calibration Alert.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Calibration Alert.vi"/>
                  <Item Name="Configure Calibration Due Date.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Calibration Due Date.vi"/>
                  <Item Name="Configure Calibration Alert Date Setting.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/System/Configure Calibration Alert Date Setting.vi"/>
               </Item>
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Configure.mnu"/>
               <Item Name="Enable Single Step.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Enable Single Step.vi"/>
               <Item Name="Configure ACW Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Configure ACW Parameters.vi"/>
               <Item Name="Configure DCW Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Configure DCW Parameters.vi"/>
               <Item Name="Configure IR Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Configure IR Parameters.vi"/>
               <Item Name="Configure Fail Stop.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Configure Fail Stop.vi"/>
               <Item Name="Configure File.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Configure/Configure File.vi"/>
            </Item>
            <Item Name="Action-Status" Type="Folder">
               <Item Name="Action-Status.mnu" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Action-Status/Action-Status.mnu"/>
               <Item Name="Reset Test Sequence.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Action-Status/Reset Test Sequence.vi"/>
               <Item Name="Start Test.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Action-Status/Start Test.vi"/>
               <Item Name="Export K9 Result.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Action-Status/Export K9 Result.vi"/>
               <Item Name="Read Status Byte Register.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Action-Status/Read Status Byte Register.vi"/>
               <Item Name="Query File Total.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Action-Status/Query File Total.vi"/>
               <Item Name="Query File Name.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Action-Status/Query File Name.vi"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Data/Data.mnu"/>
               <Item Name="Read Test Buffer.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Data/Read Test Buffer.vi"/>
               <Item Name="Read Test Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Data/Read Test Data.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Utility.mnu"/>
               <Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Error Query.vi"/>
               <Item Name="Query Date Format.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Query Date Format.vi"/>
               <Item Name="Read Total Steps.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Read Total Steps.vi"/>
               <Item Name="Read USB Stick.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Read USB Stick.vi"/>
               <Item Name="Remote Interlock.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Remote Interlock.vi"/>
               <Item Name="Remote Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Remote Reset.vi"/>
               <Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Reset.vi"/>
               <Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Revision Query.vi"/>
               <Item Name="Self-Test.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Self-Test.vi"/>
               <Item Name="Set Language.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Utility/Set Language.vi"/>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/dir.mnu"/>
            <Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Initialize.vi"/>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/Close.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Public/VI Tree.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Convert from Time Stamp.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Convert from Time Stamp.vi"/>
            <Item Name="Default Instrument Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Default Instrument Setup.vi"/>
            <Item Name="Display Decode.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Display Decode.vi"/>
            <Item Name="Encode ACW Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Encode ACW Parameters.vi"/>
            <Item Name="Encode DCW Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Encode DCW Parameters.vi"/>
            <Item Name="Encode IR Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Encode IR Parameters.vi"/>
            <Item Name="Last Character in String.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Last Character in String.vi"/>
            <Item Name="Read Acknowledgement.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Read Acknowledgement.vi"/>
            <Item Name="Read Standard Event Register.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Read Standard Event Register.vi"/>
            <Item Name="Remove All Trailing Zeros.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Remove All Trailing Zeros.vi"/>
            <Item Name="Remove Trailing Zeros.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Remove Trailing Zeros.vi"/>
            <Item Name="Write and Read.vi" Type="VI" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Private/Write and Read.vi"/>
         </Item>
         <Item Name="Associated Research 38XX Series Readme.html" Type="Document" URL="/&lt;instrlib&gt;/Associated Research 38XX Series/Associated Research 38XX Series Readme.html"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
